1 Reply Latest reply: Feb 8, 2013 1:34 AM by Klaus1
budedank Level 1 Level 1 (0 points)

I dont want to upgrade my OS at this time so Java7 is not an option.


MacBook, Mac OS X (10.6.8)